h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#000040; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_38b56572 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#000040;  }
#container_38b56572_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#heading_1c58bb4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { font-size:48pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFF00; font-weight:bold;  }
#container_5a4d3624 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#000040;  }
#container_5a4d3624_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_499f9dd1 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:40pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFF00; font-weight:bold;  }
#container_396ee45b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#000040;  }
#container_396ee45b_padding { margin: 10px; display: block;  }
#container_2ee72f7e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#000040;  }
#container_2ee72f7e_padding { margin: 10px; display: block;  }
#heading_63e1ae66 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_5775fb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5775fb_padding { margin: 10px; display: block;  }
#heading_4e2dc648 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle6 { font-size:18pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFF00; font-weight:bold;  }
